<?php
use App\Http\Controllers\Mail\c_Mail_Body;
use App\Http\Controllers\Mail\c_Mail_Term;

$oMail_Body = new c_Mail_Body;
$oMail_Term = new c_Mail_Term;

//
//  OBTENEMOS TERMINOS EN UN IDIOMA
//
$Term = $oMail_Term->Get_Term($Content["Lang"]);


$Title          = $Term["Pass_Recover_Title"];
$Message        = $Term["Pass_Recover_Message"];
$Message        = str_replace("[[WEB_URL]]", $Content["WebUrl"], $Message);
$User           = $Term["Pass_Recover_User"];
$User           = str_replace("[[USER]]",$Content["User"],$User);
$Password       = $Term["Pass_Recover_Password"];
$Password       = str_replace("[[PASSWORD]]", $Content["Password"], $Password);
$Signature      = $Term["Signature"];


$Mail_Body 		= $oMail_Body->Get_Body();
$Mail_Content   = $oMail_Body->Get_H1($Title);
$Mail_Content   .= $oMail_Body->Get_P($Message,"LEFT");
$Mail_Content   .= $oMail_Body->Get_P($User,"LEFT");
$Mail_Content   .= $oMail_Body->Get_P($Password,"LEFT");
$Mail_Content   .= $oMail_Body->Get_P($Signature,"RIGHT");

$Mail_Body      = str_replace("[[CONTENT]]", $Mail_Content, $Mail_Body);
$Mail_Body      = str_replace("[[MEDIA_HEADER]]", $Content["ResourcesUrl"] . 'mail/Mail_Header.png', $Mail_Body);
echo $Mail_Body;

//{{ $Content['Password'] }}
